//col js
export default{
  data(){
    return {
      style:''
    };
  },
  props:['flex','width','html'],
  mounted(){
    //onez.data(this,['items']);
    var style='';
    if(this.flex){
      style+='flex:'+this.flex+';';
    }
    if(this.width){
      style+='width:'+this.width+';';
    }
    this.style=style;
  }
}